/* Custom styles for Zhytkov Beauty Store */
/* Add your custom CSS rules here */


.header-logo__img.img-responsive {
    margin-top: -10px;
}
.header-menu__btn, .menu-open {
    border-radius: 5px;
    height: 45px;
    padding-right: 23px;
}
.header-search__category-btn {
    height: 45px;
}
.header-search__category + .header-search__input {
    height: 45px;
}
.header-phones__main {
    color: #333;
}